Subject: few things
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Tue, 20 Mar 2007 11:02:35 -0400

Sara,
I just wanted to touch base with you about my group.  I probably didn't make it clear enough so my bad if so!  My group will meet the LAST THURSDAY of each month.  Not the fourth Thursday of the month.  This is one of those months that has five Thursdays.  So my group is meeting on March 29th.  My "boys" already know however it needs to be corrected on the flyers, calendars and on the website (maybe?) if it is incorrect.  Can you make sure it gets announced this week from the front as changed as well.  I will think about you all from the shores of the ocean while basking in the Florida sun.  I pray that you all have nice 40 degree weather while I am suffering in the 80 degree heat.  I will just have to make that sacrifice.  That's the kind of guy I am.  
Seriously though, I have included you and "Al" in my prayers.  I am believing God for increase and God's divine wisdom as you continue in the "battle".  Remember, God always equips those that He calls and He will NEVER allow you to enter into anything that you can not handle.  He would always first provide a way out.  So, there is always a way out...an answer.  He will direct your paths as you place yourself in the MIDDLE of His presence (Prov. 3:5,6).  God is proud of you and he is teaching you (at the very least) the ability to stay and stand.  That is something that "the church" as a whole is needing.  You are getting a "crash" course.  Don't worry!  It's His plans that will cause you to prevail.  Just yield to what He has for you.  It's not what you think.  It's much bigger than that.  You will just have to learn how to wrap your brain around it.  Be encouraged!  You are loved much!  But know this, it may get a little crazier for all of us, though we will not be sifted, we will experience the shaking.  Nothing to be worried about.  God has us (His children) in the palm of His hands.  The best place for any of us to be!  Your only requirement... to know Him!  He will reveal to you great secrets because can trust you.  He will promote you and not because of your level of talent, but rather because of the depth of your relationship with Him.  Lastly, remember that God's plans are not man's.  You can do the natural but only God can make it SUPERNATURAL.  That is where God is taking you.  Above and beyond what you could ever ask or think of.  Let God do it in you!  God will be able to do it in a fraction of the time you can.  He can also accelerate your efforts as you "work" in Him and with Him.  Begin to expect the supernatural and you will see God do the supernatural!  Your first move...just towards Him!

I give you all of this in faith.  I was just hoping to give you a word of encouragement.  I hope that it speaks to you.  Judge it by the Word and by your spirit.  I am no prophet so hopefully it will bring confirmation to what God is or has already spoken to you.  Have an awesome week!
Sincerely,

Michael Bishop
Home 517-321-4568
Cell 517-775-4916
[email-masked]